/* Home */

.cms-block-text-hero .cms-element-text hr {
	max-width: 60%;
	border-color: #d3e4c2;
}

.twt-hero-slider-item-text {
	font-size: 22px;
}

@media only screen and (min-width: 765px) {
	.twt-hero-slider-item-text {
		font-size: 36px;
	}
}

.twt-hero-slider-slide .twt-hero-slider-item-content{
	padding-bottom: 15px !important;
}

@media only screen and (min-width: 992px) {
	.twt-hero-slider-slide .twt-hero-slider-item-content{
		padding-bottom: 20px !important;
	}
}

@media only screen and (min-width: 1200px) {
	.twt-hero-slider-slide .twt-hero-slider-item-content{
		padding-bottom: 25px !important;
	}
}

.twt-hero-slider .twt-hero-slider-item-container.twt-break-sm .twt-hero-slider-item-inside {
	padding: 0;
	text-align: center;
}

.twt-hero-slider .twt-hero-slider-item-container.twt-break-sm .twt-hero-slider-item-content.is-styled {
	padding: 15px;
}

.twt-is-cms-landingpage .cms-section-default.boxed .cms-block:not(.twt-cms-block-reset) {
	border: none;
}

.base-slider .tns-nav {
	display: none;
}

.twt-hero-slider-item-container {
	max-height: 600px;
}

.cms-element-twt-classic-teaser .text {
	background: #d3e4c2 !important;
}

@media only screen and (max-width: 767px){
	.cms-block-text-hero .cms-element-text hr {
		max-width: 100%;
	}
}

@media only screen and (max-width: 1400px){
	.akubuHeaderSlider .cms-section-default.boxed,
	.akubuHeaderSlider .col-md-12 {
		padding-left: 0;
		padding-right: 0;
	}
}

.product-slider-item .product-name {
	margin-bottom: 20px;
}

.product-slider-item .product-description {
	margin-bottom: 20px;
}

/* Headerbereich */

.header-logo-main {
	margin-left: 25px;
}

@media only screen and (max-width: 990px){
	.header-logo-main {
		margin-left: 0;
	}
	.header-logo-picture {
		max-width: 200px;
	}
}

@media only screen and (max-width: 767px){

	.header-logo-picture img {
		max-height: 80px;
	}
}

/* Navigation */
.nav-main .main-navigation-link:not(.home-link):hover,
.nav-main .main-navigation-link:not(.home-link).active {
	background-color: #808080;
	color: #fff;
}

.nav-main .main-navigation-link:hover .main-navigation-link-text span:not(.icon)::after{
    display: none;
}

.nav-main .main-navigation-link {
	padding: 0 40px;
}

.main-navigation-menu {
	margin-left: 80px;
}

.navigation-flyout-categories:not(.is-level-0) {
	margin-left: 80px;
}

.is-ctl-navigation .cms-breadcrumb {
	padding-left: 40px;
}

.navigation-flyout-categories.is-level-1 {
	margin-left: 10px !important;
}

.navigation-flyout-link.is-level-0 {
  font-weight: 300;
}

/* Sidebar */
.category-navigation-link {
	font-size: 18px;
}

/* Checkout */
.checkout-product-table .line-item-ordernumber {
	display: none;
}


/* Product Listing */
.cms-element-product-listing .product-price-info {
	margin-top: 20px;
}

/* Footer Minimal */
.footer-minimal__payment-icons {
	padding-bottom: 16px;
}

/* Plugin "Anzeige bis zur kostenlosen Lieferung" */
.neti-free-delivery--snippet .alert-content {
	color: #000;
}

/* Product Detail Page*/
.product-detail-headline {
	align-items: flex-start !important;
}

@media only screen and (min-width: 768px) {
	.product-detail-headline {
		padding-top: 30px;
	}
}

.product-detail-manufacturer-logo {
	max-height: 50px;
}

@media only screen and (min-width: 768px) {
	.product-detail-manufacturer-logo {
		max-height: 70px;
		padding-top: 10px;
	}
}

@media only screen and (min-width: 992px) {
	.product-detail-manufacturer-logo {
		max-height: 100px;
	}
}

@media only screen and (min-width: 1200px) {
	.product-detail-manufacturer-logo {
		padding-top: 8px;
	}
}

.product-detail-manufacturer {
	display: flex;
	justify-content: flex-end;
}

/* Status Messages */
.alert-success .alert-content-container {
	color: #000;
}

/* Kategorie Seite */
.category__heading h1 {
	font-size: 24px;
}

@media only screen and (min-width: 768px) {
	.category__heading h1 {
		font-size: 40px;
	}
}

.category__image {
	padding-bottom: 20px;
}

@media only screen and (min-width: 768px) {
	.category__image {
		padding-bottom: 0;
	}
}

.category__logo {
	max-width: 120px;
}

.category__seo-text h2 {
	font-size: 18px;
}

/* Hinweis Ladenverfügbarkeit */
.shop-availability {
	font-size: 14px;
	font-weight: 500;
	padding-top: 8px;
  position: relative;
}

.shop-availability__tooltip {
	background-color: #333;
	border-radius: 5px;
  bottom: 100%;
  color: #fff;
	cursor: pointer;
	left: 0;
  max-width: 320px;
  opacity: 0;
	padding: 8px;
  pointer-events: none;
	position: absolute;
  transition: opacity 0.2s ease-in-out;
	word-wrap: break-word;
	z-index: 1000;
}

.shop-availability:hover .shop-availability__tooltip {
  opacity: 1;
	z-index: 1000;
}

.shop-availability svg {
	padding-right: 4px;
}


/* Benefits Liste */
.twt-product-detail-benefits-list a {
	text-decoration: underline;
}
